<script>
import Vue from 'vue'

export default Vue.extend({
  name: 'InteractiveGuide',
  data() {
    return {
      createExpoStep: [
        {
          guideId: 'createExpoStep1',
          handel: '#createExpoButton',
          trigger: 'click',
          before: () => {
            this.$router.push({ name: 'preRegManageList' })
          },
          after: () => {}
        }
      ]
    }
  },
  methods: {

  }
})
</script>
<template>

</template>

<style scoped>

</style>
